
.show{display:}
.hidden{	display:none}

.column950 {width:950px;height:345px;margin:0 auto; background-image:url(http://i3.itc.cn/20100202/610_fa55f6f4_24ef_43f0_bb2f_fe81c8217fb5_0.gif)}

.column950 .column88 {padding-top:2px;padding-left:5px;width:80px;float:left;margin-right:6px;display:inline;height:260px;}
.column950 .column89 {padding-top:2px;width:80px;float:left;margin-right:6px;display:inline;height:260px;}
.column950 .column90 {padding-top:2px;width:80px;float:left;margin-right:6px;display:inline;height:260px;}

.column88 .libg1 {background:#000000;padding:3px;text-align:center;}
.column88 .libg2 {background:#ffffff;padding:3px;text-align:center;}

.column89 .libg1 {background:#000000;padding:3px;text-align:center;}
.column89 .libg2 {background:#ffffff;padding:3px;text-align:center;}

.column90 .libg1 {background:#000000;padding:3px;text-align:center;}
.column90 .libg2 {background:#ffffff;padding:3px;text-align:center;}

.column950 .column646 { background-image:url(http://i3.itc.cn/20100202/610_fa55f6f4_24ef_43f0_bb2f_fe81c8217fb5_0.gif);width:687px;float:left;height:340px;}
.column646 .picFocus {width:500px;float:left;margin:0 auto;}
.column646 .picFocus img {margin-top:4px;}
.column646 .txtFocus {width:178px;height:260px;float:right;}
.column646 .txtFocus h1 {width:160px;font-size:14px;font-weight: bold;color:#ffffff;line-height:18px;margin:13px 13px 20px 5px;text-align:left;}
.column646 .txtFocus h1 a {color:#ffffff;}
.column646 .txtFocus p {width:160px;text-align:left;color:#ffffff;line-height:20px;margin:0 13px 4px 5px;text-indent:24px;}
.column646 .txtFocus p a {color:#ffffff;}

